/*table,td,tr,img{margin:0px;padding:0px}*/
/*body{padding-left:6px;padding-top:6px;margin:0px}*/
body{padding:5px;margin:5px}
#nav0,#nav1,#nav2,#nav3{top:150px;border:solid 1px #91B1D9}
#nav3{left:253px}
#nav2{left:156px}
#nav1{left:113px}
#nav0{left:51px}
.topLink{color:navy;text-decoration:none}
.topLink:hover{color:black}
.navTypeShort{border:0px;margin:0px;padding:3px}
.mLink{color:white;font-weight:bold;text-decoration:none}
.mLink:hover{color:black}
/*ul,li{margin:10px;padding:0px}
li{margin-bottom:-2px}*/
dt,dd,body,td,p,ul,li,ol,input,text,form,option,select{font-size:11px;font-weight:normal;color:black}
/*dt,dd,body,p,li{text-align:justify}*/

dt{font-weight:bold;margin-bottom:0px}
dd{margin-top:0px}
h2,h3{margin:0px;padding:0px}
h3{padding-top:0px;font-family:Trebuchet MS,Verdana;font-weight:normal;font-style:normal;font-size:13px;text-align:right}
dt{color:#d00000;padding-left:8px}
li{list-style-image:url("../images/lisquare.gif");margin-left:25px;margin-right:15px;padding-bottom:8px}
.benefits{margin-top:4px}
.connect{list-style-image:;}
.ssh{border:solid 2px silver;padding:2px;margin-top:10px}
.t{color:navy}
.overview{font-family:font-size:11px;line-height:140%;font-weight:bold}
.note{font-size:10px;font-family:Tahoma;text-align:center;line-height:130%}
body,font,span,div,td,th,p{font-family:Trebuchet MS}
/*.menulines{border:2.5px solid #F0F0F0;white-space:nowrap;padding:2px}*/
.menulines{border:1px solid #3C6DAA;text-align:center;white-space:nowrap;padding:4px}
.menulines a{text-decoration:none;color:black;font-weight:bold}
.menulines a:hover{color:#3C6DAA}
/*.menulines0{border:2px inset white;white-space:nowrap;color:#3C6DAA;font-weight:bold;padding:2px;background-color:#DDECFB}*/
.menulines0{border:1px solid #3C6DAA;text-align:center;white-space:nowrap;color:#3C6DAA;font-weight:bold;padding:2px;background-color:#DDECFB}
h2{/*font-family:Georgia;*/font-size:12px;font-style:normal}
.code{color:white;font-weight:bold;padding:1px;font-size:9px;text-align:center;font-family:Verdana;vertical-align:top}
th{color:white}
.dbox{border:solid 1px #F0F0F0;padding-left:5px;height:15px;cursor:hand;font-weight:bold}
.subdbox{border:solid 1px #F0F0F0;height:20px;cursor:hand;padding-left:10px;font-weight:bold}
.subsubdbox{border:solid 1px #F0F0F0;height:20px;cursor:hand;padding-left:20px}
.packoverview{border: solid 1px red; background-color: #FFEAEA; padding:20px;font-weight:bold}
.packimage{border:solid 1px ;background-color:#CFE0FA}
.tab{text-align:center;white-space:nowrap}
.slogan{color:white;font-size:11px;text-align:right;font-weight:bold;position:absolute;line-height:100%;top:160px;/*left:65%;*/right:5%;white-space:nowrap;visibility:hidden}
.smenu{padding-left:10px}
.ssmenu{padding-left:10px}
.level{cursor:hand;height:18px;width:170px;margin-top:12px;padding-left:5px;background-color:white;background-color:white;font-family:Tahoma;border:solid 1px silver}
.box{border:solid 1px black;width:65px;background-color:white;padding:2px;background:url(/images/form_input_bg.GIF) 0% 0% no-repeat;font-size:11px}
.fbox{border:solid 1px black;width:85px;background-color:white;padding:2px;font-size:11px}
a.bt{text-decoration:none;color:black}
form{margin:0px;padding:0px}
.ibbtn {width:100%;background-color: #b1b18c;background-color: #ffffff; color: #003399; background-image: url(../images/fm_btn_bkg.gif);color: RGB(40,70,170);/*color: #5a8282;*/border: 1px outset #999999; HEIGHT:25PX; cursor: pointer; font-weight: bold; margin: 1px 0px 0px 4px; padding: 1px 0px 2px 0px}
.brand_site, .brand_site:hover{color:black;text-decoration:none}
body{text-align:center;margin-left:0px;margin-right:0px;padding-left:0px;padding-right:0px;}
.LF, .LF1{text-align:left;width:220px;background-color:red;DISPLAY:BLOCK;white-space:nowrap}

h1{margin-top:30px;text-align:left;font-weight:normal;font-family:Arial;letter-spacing:-1px;
border-bottom:solid 1px silver;font-size:18px;color:gray;width:626px;display:block; padding-bottom:7px;margin-bottom:40px}
h2,h3{text-align:left;letter-spacing:-1px;font-family:Arial;font-size:16px;margin-top:10px;margin-bottom:15px}
h3{font-size:15px;color:red;font-weight:bold}
p,td,.fm{line-height:140%;font-family:Verdana,Tahoma;font-size:11px;margin-left:10px;margin-right:160px}
.fm{width:100%;margin:0px}
th{
	font-weight:bold;
	height:30px;
	color:black;
	text-align:left;
	font-size:11px;	
	font-family:Verdana;
	}
body{
	margin-left:-10px;
	padding-left:0px;
	}
h4{
	
	background-image:url(../images/bg.gif);
	background-repeat:repeat-x;
	color:black;
	width:auto;
	margin:0px;
	/*margin-top:10px;*/
	margin-bottom:15px;
	padding:5px;
	height:27px;
	font-family:Tahoma;
	font-weight:bold;
	font-size:11px;
	}
.LF, .LF1{
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
	color:black;	
	PADDING:2PX;
	PADDING-LEFT:7PX;
	HEIGHT:22PX;
	border-width:0px;
	margin:0px;
	TEXT-ALIGN:CENTER;
	WIDTH:/*212px*/132px;
	height:20px;
	font-weight:normal;
	/*background-color:red;*/
	}
.LF1{
	background-image:url(../images/bg1.gif);
	COLOR:WHITE;	
	font-weight:bold;
	}
body{
	margin-top:0px;
	padding:0px
	}
a{
	color:#0066CC;
	}
a:hover{
	color:red
	}
a img.vid, object.vid, embed.vid{
	border:solid 1px #0066CC;
	}
object.vid, embed.vid {
	display:block;
	margin:0px;
	}
a:hover img.vid{
	border:solid 1px red;
	}
.HomeImg{
	background-image:url(../images/home_bg_0.gif);
	background-repeat:repeat-x;
	height:230px;
	margin-bottom:-70px;
	margin-left:40px;
	}

#LDNGMSG{
	color:gray;
	}
#MyAds {
	/*margin-top:10px;
	margin-bottom:10px;
	padding:0px;*/
	overflow:hidden;
	text-align:left;
	font-family:Arial;
	line-height:110%;
}
#MyAds p {	
	margin:0px;
	padding:0px;
	/*margin-top:10px;*/
	line-height:120%;
	/*margin-top:12px;
	margin-bottom:32px;*/
}
#MyAds p, #MyAds a {
	font-family:Arial;
	font-size:12px;
	}
#MyAds a {
	font-weight:bold;
	color:rgb(0,102,204);
	}
#MyAds small {
	/*color:rgb(169,80,27);*/
	text-decoration:none;
	white-space:nowrap;
	display:block;
	width:130px;
	overflow:hidden;	
	}
#Banns a {
	font-family:Tahoma,Arial;
	font-size:10px;	
	}
#Banns small {
	line-height:115%;
	}
body {
	background-color:rgb(235,235,235);
	background-image:url(../images/body_bg.gif);
	background-repeat:repeat-y;
	background-position:50% 0%;
	}